{
  "sources": [
    {
      "type": "minecraft:single",
      "resource": "minecraft:block/diamond_block",
      "sprite": "stardust:atlas/diamond_block"
    },
    {
      "type": "minecraft:single",
      "resource": "minecraft:block/emerald_block",
      "sprite": "stardust:atlas/emerald_block"
    },
    {
      "type": "minecraft:single",
      "resource": "minecraft:block/glass",
      "sprite": "stardust:atlas/glass"
    },
    {
      "type": "minecraft:single",
      "resource": "minecraft:block/magma",
      "sprite": "stardust:atlas/magma"
    },
    {
      "type": "minecraft:single",
      "resource": "minecraft:block/obsidian",
      "sprite": "stardust:atlas/obsidian"
    },
    {
      "type": "minecraft:single",
      "resource": "minecraft:block/stone",
      "sprite": "stardust:atlas/stone"
    },
    {
      "type": "minecraft:single",
      "resource": "minecraft:block/cauldron_inner",
      "sprite": "simplenergy:atlas/cauldron_inner"
    },
    {
      "type": "minecraft:single",
      "resource": "minecraft:block/iron_block",
      "sprite": "simplenergy:atlas/iron_block"
    }
  ]
}
